Subject: Re: cant't stop program

From: Jon Masters <[email-masked]>
Date: Tue, 06 Jan 2004 02:25:51 +0000

Dan Kegel wrote:

| I have seem problems like that when running from serial
| console under Busybox.  I think busybox's init is buggy.
| Does the problem happen when you telnet in from another computer,
| or only on a serial console?

Seconded on the busybox front Dan. Did I say again that crosstool rocks?
PTX-dist also rocks too.

I know there are some problems in the busybox init but they are not
causing me enough grief right now to spend time fixing ;-).

Cheers,

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/